html {
  font-family: 'Open Sans', Arial, Helvetica !important;
}
h1 {
  font-size: 26px;
  font-weight: bold;
}
.small-headline {
  font-weight:normal;font-size:20px;
}

h3 {
  font-size: 20px;
}
.valuation-app {
  font-family: 'Open Sans', Arial, Helvetica !important;
    width: 80%;
    margin-left:10%;
    margin-top:100px;
    min-height:200px;
    position:relative;
    z-index:100;
    color: #fff;
    text-align: center;
    background: transparent url('http://homevaluationguide.net.au/valuation-app/opaque-bg.png') ;

  }
  .valuation-app .disclaimer a {
    color: #80C7FF;
  }

  .valuation-content {
    padding: 0 40px;
    padding-bottom:10px;
    overflow:hidden;
  }
  .valuation-content h1 {
    margin-top: 40px;
    color: #fff;
    text-transform: capitalize!important;
  }
  .valuation-content input {
    color: #000;
    width: 100%;

    margin-top:10px;
    text-align: center;
  }
  .valuation-questions {
    margin-top:20px;
  }
  .question {
    border-radius:5px;
    padding: 10px;
  }
  .question:hover {
      cursor: pointer;
      background: #3B99FC;
      color: #fff;
  }

  .btn {
    margin:20px 0;
    font-weight: bold;
  }

  .question-option {
      padding: 2px;
      float:left;
      width: 20%;
  }

  .question-option div {
    background: #fff;
    border:2 px solid #888;
    color: #888;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
  }

  .question-option:hover {
    color: #fff;
  }

  .active {
    background: #3B99FC !important;
    color: #fff !important;
  }

  .special-features .btn-block {
    margin-bottom:0px;
  }

  .user-details label.control-label {
    font-size:16px;
    padding-top:15px !important;
  }

  .user-details input {
    text-align:left !important;
  }

  .buttons-container {
    min-height: 40px;
    border:1px solid transparent;
    overflow:hidden;
  }

  .home-link {
    border: 4px solid #fff;
    margin-bottom:20px;
    color: #fff;
    display: block;
    max-width:265px!important;
    height:100%!important;
    padding:7px;
    padding-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    min-height: 215px;
    cursor: pointer;
  }

  .home-link:hover {
    color: #fff;
    text-decoration: none;
  }

.home-link:active {
    color: #fff;
    text-decoration: none;
    }

.home-link:visited {
    color: #fff;
    text-decoration: none;
    }

  .home-link h3 {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 130%;
  }
.home-link-header {
  font-weight: bold;
  font-size:40px;
}
h3.homeslide{font-weight:bold;
 }

 IMG.home {
    display: block;
    margin-left: auto;
    margin-right: auto }

div.col-xs-3{height:280px;margin-bottom:5px;}

.address-input {
  width: 50%;
}
@media (max-width: 767px) {
  body {




  }
  .valuation-app {
    padding:0;
    margin-left:0;
    width:100%;
    min-height:50px;


  }
  .mobile-app {

  }
  .valuation-content {

    padding:5px;
    padding-bottom:10px;

  }
  .address-input {
    width: 100%;
  }
  .control-label {
    margin-bottom:0;
    padding:0;

  }
  .form-group {
    margin-bottom:0;
  }
  .form-group .checkbox {
    margin: 15px 0;

  }
}
.rz-bubble {
  color: #fff !important;
}
.cover-headers{padding-top:10px!important;font-size:20px!important;font-weight:bold!important;}
.cover-headers2{padding:10px 0 10px 0!important;font-size:20px!important;font-weight:bold!important;}
.small-cover{padding:10px 0 0 0;}
